/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.4
*/


ul.sub-menu { border: 1px solid #4d9bbf;}
.prettyFileList a.pdf.prettylink.corePrettyStyle {background: none;border: none;text-shadow: none;color: #000; margin: 0px;line-height: 18px; }
.prettyFileList a.pdf.prettylink.corePrettyStyle:hover span {color: #069;}
.prettyFileList a.prettylink .fileTitle {color: #000;}
.prettyFileList a.pdf:after { background: url("/wp-content/uploads/2015/11/pdf-icon.png") no-repeat scroll left center; left: 2px; top: 7px;}
.prettyFileList .date-home {  display: none!important;}
span.mk-caption-title {text-shadow: 3px 2px 5px #000; font-size: 18px!important;}
